import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftAddColumnsClickedEvent extends Event
{
    constructor() {
        super(TilorswiftEvent.ADD_COLUMNS_CLICKED);
    }
}